IMFI Bugs - Bug #3378

[HR-Payroll]perbaikan pada engien payroll dimana pada saat running payroll 1000 orang pajaknya
terbentuk, namun jika di running seluruh karyawan dalam 1 payroll group cabang staff sebanyak
3000 lebih orang, pajaknya tidak terbentuk.

01/28/2025 10:05 AM - Muhammad Bintar

Status: QA Test

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date: 01/28/2025
Due date: 01/30/2025
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

terbentuk.

hasil running per 1000 orang

dear tim developer mohon supportnya untuk perbaikan pada engien payroll dimana pada saat running payroll 1000 orang pajaknya
terbentuk, namun jika di running seluruh karyawan dalam 1 payroll group cabang staff sebanyak 3000 lebih orang, pajaknya tidak

hasil running per 3600 orang
History

#1 - 01/28/2025 12:04 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

dear temen2,

untuk case ini statusnya gmn ya? kmrn khnainfonya di coba di port kita bisa berjalan tidak ada issue? dan ini terkait ama Log Payroll yg sudah besar.

Atau ada analisa lain yg ditemukan penyebabnya?

Tks

#2 - 01/30/2025 03:10 PM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.HR.PY.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder bin : MinovalS.MinovaERP.Product.HR.PY.dlI

#3 - 01/30/2025 03:10 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar
